:root{
  --Corfundo: #41444b;
  --cortexto: #009ea6;
}
.card button{
    border: 1px solid black;
}
.card button:hover{
background-color: #fff;
color: #000;
}

  .card h3 {
    font-size: 22px;
    border-bottom: 1px solid black;
   
  }
 
  
  .card button {
    background-color: rgb(0, 89, 255);
    transition: 0.5s;
    padding: 10px;
    border-radius: 8px;
    color: white;
    margin-right: 100px;
    
  }
  .card button:hover {
    background-color: rgb(255, 255, 255);
    color: black;
    transition: 0.5s;
  }
  .card:hover {
    transition: 0.3s;
    transform: scale(1.05);
  }
  .card{
    transition: 0.3s;
  }


  .dropdown-menu {
    
    background-color: #ffffff;
    border: 1px solid #ccc;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  }
  
  .dropdown-item {
    color: #000;
    padding: 10px 20px;
  }
  
  .dropdown-item:hover {
    background-color: #f1f1f1;
  }
  


body
html{
	width: 100%;
	height: 100%;
}

.btn{
	font-family: 'Kanit',sans-serif;
}




a.social-icon{
	color:#242424;
}

a.social-icon:hover{
	color:#c0aa83;
}

.social-icon{
	background-color: #ECE4C3;
	width: 80px;
	height: 80px;
	padding:20px;
	margin: 10px;
}

.social-icon a{
	background-color: #B98C45;
	width: 50px;
	height: 50px;
	padding:10px 16px;
	margin-right: 6px;
	position: relative;
	display: block;

}

.social-icon a:hover{
	color:#242424;

}


.page-section{
	padding: 8rem 0;
}



a.link-menu{
	text-decoration: none;
	color: #c0aa83;
}



.scroll-to-top{
	right: 15px;
	bottom: 15px;
	width: 50px;
	height: 50px;
	text-align: center;
	color:#242424;
	background: #c0aa83;
	line-height: 46px;
} 

.scroll-to-top:focus,.scroll-to-top:hover{
	color:var(--cortexto);
}

.scroll-to-top:hover{
	color:var(--cortexto);
}

.rounded {
	border-radius: 0.25rem !important;
}



/*PRODUCT PAGE STYLING*/

.blog-sidebar-title{
	color: #242424;
	font-family: 'Kanit',sans-serif;
	font-size: 25px;
	font-weight: 900;
}

.blog-sidebar-list{
	color: #242424;
	font-family: 'Kanit',sans-serif;
	font-size: 16px;
	font-weight: 900;
}

.blog-sidebar-text{
	color: #242424;
	font-family: 'Kanit',sans-serif;
	font-size: 16px;
	font-weight: 200;
}

.blog-form{
	background-color: #F4F4F4; 
	padding: 50px;
	height: 300px;
}



.tags{
	color: #242424;
	font-family: 'Kanit',sans-serif;
	font-size: 20px;
	font-weight: 200;
}

.tags{
	color: #242424;
	font-family: 'Kanit',sans-serif;
	font-size: 20px;
	font-weight: 200;
}



.product-sidebar-list{
	color: #242424;
}

.card-title{
   color: black;
	font-family: 'Kanit',sans-serif;
	font-size: 25px;
	font-weight: 900;
}

.card-text{
	font-family: 'Kanit',sans-serif;
	font-size: 13px;
}

.price-tag{
	color: #c0aa83;
	font-family: 'Kanit',sans-serif;
	font-size: 25px;
	font-weight: 900;
}

.button-text{
	font-family: 'Kanit',sans-serif;
	font-size: 14px;
	font-weight: 900;
}

.product-image{
	width: 200px;
	height: 200px;
}
.card p{
	color: black;
}
.card {
	background-color: #cbcbcb;

}
.col-lg-3.blog-form{
	height: 200px;
	
}
